Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Fedora Local Security Checks >> Fedora Core 4 2005-655: ethereal


Vulnerability Assessment Details

Fedora Core 4 2005-655: ethereal

Vulnerability Assessment Summary
Check for the version of the ethereal package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory FEDORA-2005-655 (ethereal).

Ethereal is a network traffic analyzer for Unix-ish operating systems.

This package lays base for libpcap, a packet capture and filtering
library, contains command-line utilities, and contains tests and
documentation for ethereal. A graphical user interface is packaged
separately to GTK+ package.


* Wed Jul 27 2005 Jindrich Novy 0.10.12-1.FC4.1
- update to 0.10.12
- package /usr/sbin/randpkt
- sync with cleanup patch (most of it applied upstream)
- the new release fixes CVE-2005-2361 up to CVE-2005-2367

* Mon May 30 2005 Radek Vokal 0.10.11-3
- ethereal cleanup, patch by Steve Grubb (#159107)
- few more cleanups



Solution : http://fedoranews.org//mediawiki/index.php/Fedora_Core_4_Update:_ethereal-0.10.12-1.FC4.1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

IBM BLADECENTER HS22 BLADE SERVER MOTHERBOARD 00AE735 68Y8000 49Y5118 44T1805
$1.0
IBM BLADECENTER HS22 BLADE SERVER MOTHERBOARD 00AE735 68Y8000 49Y5118 44T1805 pictureDell PowerEdge FC630 Server Node, Blade, 2xSFF, CTO w/ x2 heatsinks
$260.0
Dell PowerEdge FC630 Server Node, Blade, 2xSFF, CTO w/ x2 heatsinks pictureHPE AD399-2101B BL860c i2 Blade Server Top Cover HP
$50.0
HPE AD399-2101B BL860c i2 Blade Server Top Cover HP pictureHPE BL860c i2 Integrity BladeServer 1.73GHz 24GB 146GB AD399-2001E AD399A HP
$550.0
HPE BL860c i2 Integrity BladeServer 1.73GHz 24GB 146GB AD399-2001E  AD399A HP picture


Discussions

No Discussions have been posted on this vulnerability.